
Katello - Feature #3331

Engine: UI: Users: initial conversion

10/17/2013 10:53 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision a38aba98 - 10/23/2013 05:35 PM - Thomas McKay

Engine: engine-users - fixes #3331

Revision bc03e56f - 10/29/2013 08:00 PM - Thomas McKay

Engine: engine-users - fixes #3331

Revision e518265a - 11/01/2013 09:38 PM - Thomas McKay

Engine: engine-users - fixes #3331

Revision 57c9c438 - 11/22/2013 07:32 PM - Thomas McKay

Engine: engine-users - fixes #3331

History

#1 - 10/17/2013 11:00 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/17/2013 11:01 AM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 10/17/2013 01:47 PM - Thomas McKay

- Assignee deleted (Thomas McKay)

#4 - 10/21/2013 06:25 PM - Thomas McKay

- Assignee set to Thomas McKay

#5 - 10/23/2013 06:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:a38aba98cf197a49d54bc6278023733a33bfae2e.

#6 - 10/23/2013 06:55 PM - Thomas McKay

- Status changed from Closed to Pending

- % Done changed from 100 to 50
#7 - 10/23/2013 06:55 PM - Thomas McKay

- Status changed from Pending to Assigned

#8 - 10/30/2013 10:52 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 50 to 100

Applied in changeset katello|commit:bc03e56f37c8cc352a84ccd0a0b0a53b5873c854.

#9 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
